input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;}
#sv_box.bg1{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg6{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{width:calc(100% - 20px);max-width:1480px;margin:0 auto;height:220px;display:table;position:relative;text-align:center;}
#sv_box > div > div{display:table-cell;vertical-align:middle;box-sizing:border-box;}
#sv_box > div > div h2{opacity: 0;font-size:40px;color:#fff;font-weight:700;line-height:1.2;transform: translateY(20px);transition: all 1s ease;}


/* 활성화 */
/* 배경 줌 아웃 */
#sv_box{
	overflow: hidden;
	position: relative;
}

#sv_box::before{
	content:"";
	position:absolute;
	left:0; top:0; right:0; bottom:0;
	background: inherit;
	background-position: center;
	background-size: cover;
	z-index:0;

	transform: scale(1.2);
	transition: transform 6s ease-out;
}

/* 활성화 시 */
#sv_box.active::before{
	transform: scale(1);
}

/* 내부 콘텐츠 위로 올림 */
#sv_box > div{
	position: relative;
	z-index: 1;
}

/* 텍스트 초기 상태 */
#sv_box h2{
	opacity: 0;
	transform: translateY(40px);
	transition: all 1s ease;
}

/* 활성화 */
#sv_box.active h2{
	opacity: 1;
	transform: translateY(0);
}

.sub_bar{width:100%;margin:0 auto;box-sizing:border-box;border-bottom: 1px solid #dfdfdf;transition: .4s;position: relative;z-index:2;}
.sub_bar_wid{width:100%;max-width: 1180px;margin:0 auto;border-left: 1px solid #dfdfdf;box-sizing: border-box;}
.snavi_all > li{position:relative;float:left;height:50px;display:table;box-sizing:border-box;width:280px;}
.snavi_all > li:after{content:"";position:absolute;right:0;top:0;bottom:0;width:1px;background:#dfdfdf;}
.snavi_all > li:first-child{width:50px;box-sizing:border-box;text-align:center;}
.snavi_all > li:first-child > a{padding:0;background:none;font-size:0;}
.snavi_all > li:first-child > a:after{display: none;}
.snavi_all > li > a{position: relative;display:table-cell;vertical-align:middle;padding:0 25px;font-size:17px;color:#070e2d;font-weight: 500;line-height:20px;}
.snavi_all > li > a:after{content:"";position: absolute;right: 25px;top: 50%;margin-top:-4px;width: 13px;height: 7px;background:url('../image/sub/sny.png') no-repeat center center;transition: .4s;}
.snavi_all > li > a.on:after{transform: rotate(-180deg);}
.snavi_all > li ul{display:none;position:absolute;left:0;top:100%;z-index:1;width:100%;box-sizing:border-box;padding:10px 25px;background:#070e2d;z-index:99;}
.snavi_all > li ul li{margin:15px 0;display:table;width:100%;}
.snavi_all > li ul li:last-child{border-bottom:none;}
.snavi_all > li ul li a{display:table-cell;vertical-align:middle;font-size:16px;color:#fff;line-height:17px;font-weight: 300;}
.snavi_all > li ul li a:hover{text-decoration: underline;}

#scontent_wrap{width: 100%;margin: 0 auto;min-height: 500px;}
.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:80px 0 120px;}
.ct_img{text-align:center;}

.scomp_top{text-align:center;margin-bottom: 60px;}
.scomp_top p.txt1{font-size: 60px;color:#070e2d;font-weight: 700;line-height: 1;}
.scomp_top p.txt2{margin: 15px 0 25px;font-size: 26px;color:#070e2d;font-weight: 400;}
.scomp_top p.txt3{font-size: 18px;color:#454545;font-weight: 400;line-height: 1.6;}

.cic_line{display: flex;flex-wrap: wrap;margin-left: -30px;margin-top: -30px;}
.cic_line > li{margin-left: 30px;margin-top: 30px;width: calc(33.333333% - 30px);border-radius: 16px;background: #fff;box-shadow:0 0 12px rgba(0,0,0,0.1);}
.cic_line > li > div{padding: 40px 30px;}
.cic_line > li > div > div{width: 100%;height: 60px;display:table;}
.cic_line > li > div > div > span{display: table-cell;vertical-align: middle;}
.cic_line > li > div > dl dt{margin: 30px 0 20px;font-size: 24px;color:#122477;font-weight: 600;}
.cic_line > li > div > dl dd{font-size: 18px;color:#070e2d;font-weight: 400;line-height: 1.6;letter-spacing: -1px;}


.map_box{width: 100%;height: 500px;border-radius: 16px;overflow: hidden;background: #fff;box-shadow:0 0 12px rgba(0,0,0,0.1);}
.map_box > div{width: 100%;height: 500px;}
.add_area{margin-top: 50px;}
.add_line{display: flex;box-sizing: border-box;flex-wrap: wrap;border-left: 1px solid #dfdfdf;}
.add_line > li{width: 25%;border-right: 1px solid #dfdfdf;box-sizing: border-box;padding: 0 18px;}
.add_line > li > div{margin-bottom: 30px;}
.add_line > li > div > span{display: inline-block;text-align: center;background: #f3f3f3;width: 72px;height: 72px;line-height: 72px;font-size: 0;border-radius: 7px;}
.add_line > li > dl dt{font-size: 24px;color:#122477;font-weight: 600;line-height: 1;}
.add_line > li > dl dd{margin-top: 25px;font-size: 18px;color:#070e2d;font-weight: 400;line-height: 1.6;letter-spacing: -1px;}

h5.pro_dp1{margin-top: 70px;margin-bottom: 30px;font-size: 36px;line-height: 1;font-weight: 700;color:#070e2d;}
.stab_line{margin-bottom: 40px;margin-left: -18px;margin-top: -18px;display: flex;flex-wrap: wrap;}
.stab_line > li{margin-left: 18px;margin-top: 18px;height: 50px;text-align:center;display: table;}
.stab_line.line5 > li{width: calc(20% - 18px);}
.stab_line.line4 > li{width: calc(25% - 18px);}
.stab_line.line3 > li{width: calc(33.333333% - 18px);}
.stab_line.line2 > li{width: calc(50% - 18px);}
.stab_line > li > a{display: table-cell;vertical-align: middle;border: 1px solid #fff;border-radius: 12px;box-shadow:0 0 8px rgba(0,0,0,0.1);font-size: 19px;color:#404040;line-height:1;font-weight: 500;letter-spacing:-1px;}
.stab_line > li.on > a{border: 1px solid #122477;color:#122477;}

.pro_line{display: flex;flex-wrap: wrap;margin-top: -35px;margin-left: -20px;}
.pro_line > li{margin-left: 20px;margin-top: 35px;text-align:center;width: calc(33.333333% - 20px);}
.pro_line > li > a{display: block;border:1px solid #dfdfdf;border-radius:15px;}
.pro_line > li > a > .img{overflow: hidden;border-radius: 15px;}
.pro_line > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;height:300px;}
.pro_line > li > a > .tit{margin-top: 20px;font-size:18px;color:#070e2d;line-height:1;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-bottom:20px;}
.pro_line > li:hover > a > .img img{transform: scale(1.1,1.1); }

.prv_top{display: flex;justify-content: space-between;}
.prv_img{width: 40%;position: relative;}
.prv_box{width: 51%}
.swiper-container.prv_slid{border-radius: 15px;overflow: hidden;}
.swiper-container.prv_slid .swiper-slide > div{display: block;font-size: 0;border-radius: 16px;overflow: hidden;}
.swiper-container.prv_slid .swiper-slide > div img{width: 100%;}
.prv_img .v-swp-ctr{margin-top: 20px;width: 100%;text-align:center;}
.prv_img .v-swp-ctr .swp-ctrl{font-size: 0;}
.prv_img .v-swp-ctr .swp-ctrl > .vsl-pgn{margin: 0 10px;font-size: 0;}
.prv_img .v-swp-ctr .swp-ctrl > .vsl-pgn > span{position: relative;display: inline-block;width: 8px;height: 8px;margin: 0 3px;font-size: 0;}
.prv_img .v-swp-ctr .swp-ctrl > .vsl-pgn > span.swiper-pagination-bullet{border: 1px solid #070e2d;background: #fff;opacity: 1;}
.prv_img .v-swp-ctr .swp-ctrl > .vsl-pgn > span.swiper-pagination-bullet-active{background: #070e2d;width: 22px;border-radius: 8px;}
.prvmg_top .v-swp-ctr .swp-ctrl > .vsl-pgn > span.swiper-pagination-bullet{border: 1px solid #070e2d;background: #fff;opacity: 1;margin:0 3px;}
.prvmg_top .v-swp-ctr .swp-ctrl > .vsl-pgn > span.swiper-pagination-bullet-active{background: #070e2d;width: 22px;border-radius: 8px;}
.prvt_text{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #d8d8d8;}
.prvt_text > .tit{font-size: 36px;line-height: 1.2;font-weight: 700;color:#070e2d;}
.prvt_text > .txt{margin-top: 15px;font-size: 18px;line-height: 1.6;color:#070e2d;}
.prvt_lines{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #d8d8d8;}
.prvt_lines > ul > li + li{margin-top: 10px;}
.prvt_lines > ul > li{display: flex;align-items:center;}
.prvt_lines > ul > li > div{display: table;height: 45px;width: 145px;border: 1px solid #7177a2;border-radius:45px;text-align: center;}
.prvt_lines > ul > li > div > span{display: table-cell;vertical-align: middle;font-size:18px;color:#122477;font-weight:500;letter-spacing: -1px;}
.prvt_lines > ul > li > p{margin-left: 20px;width: calc(100% - 165px);font-size: 18px;color:#070e2d;line-height: 1.3;}
.prv_fbn{text-align: right;}
.prv_fbn > a{display: inline-block;width: 200px;text-align: left;border: 1px solid #454545;padding: 7px;line-height: 48px;border-radius: 62px;transition: .3s;}
.prv_fbn > a > span{display: block;padding-left: 22px;font-size: 20px;color:#070e2d;font-weight: 500;background:url(../image/main/bnic1.png) no-repeat right center;transition: .3s;}
.prv_fbn > a:hover{background: #070e2d;}
.prv_fbn > a:hover > span{color:#fff;background:url(../image/main/bnic2.png) no-repeat right center;}

.prv_edt{margin-top: 80px;}
.predt_tab{display: flex;}
.predt_tab > li{width: 50%;height: 60px;text-align: center;display: table;}
.predt_tab > li > a{border-bottom: 1px solid #070e2d;display: table-cell;vertical-align: middle;background: #fff;border-radius: 30px 30px 0 0;font-size:18px;color:#070e2d;}
.predt_tab > li.on > a{background: #070e2d;color:#fff;}
.predt_area{border: 1px solid #dfdfdf;padding: 30px;border-radius: 0 0 30px 30px;border-top: 0;}
.predt_area > .predt_box{display: none;min-height: 200px;}
.predt_area > .predt_box.on{display: block;}
.predt_area > .predt_box p{font-size: 18px;color: #333;}

.prvmg_top{width: 100%;max-width: 980px;margin: 0 auto 60px;}
.prvmg_top > .imgs{width: 100%;border-radius: 16px;overflow: hidden;text-align:center;max-width:480px;margin:0 auto;}
.prvmg_top > .imgs img{width: 100%;}
.prvmg_top > .t_box{margin-top: 40px;}
.prvmg_top > .t_box > .tit{font-size: 36px;line-height: 1.2;font-weight: 700;color:#070e2d;}
.prvmg_top > .t_box > .txt{margin-top: 15px;font-size: 18px;line-height: 1.6;color:#070e2d;}

.prvb_table > table{border-top: 1px solid #070e2d;border-left: 1px solid #dfdfdf;}
.prvb_table > table thead th{text-align: center;border-right: 1px solid #dfdfdf;border-bottom: 1px solid #dfdfdf;background: #f3f3f3;text-align: center;padding: 15px 2px;font-size:16px;line-height:1.2;color:#070e2d;font-weight: 500;letter-spacing: -1px;}
.prvb_table > table tbody td{text-align: center;border-right: 1px solid #dfdfdf;border-bottom: 1px solid #dfdfdf;text-align: center;padding: 15px 2px;font-size:16px;color:#070e2d;line-height:1.3;letter-spacing: -1px;}

.list_btns{margin-top: 45px;text-align: center;}
.list_btns > a{display: inline-block;width: 200px;text-align: left;border: 1px solid #454545;padding: 7px;line-height: 48px;border-radius: 62px;transition: .3s;}
.list_btns > a > span{display: block;padding-left: 22px;font-size: 20px;color:#070e2d;font-weight: 500;background:url(../image/main/bnic1.png) no-repeat right center;transition: .3s;}
.list_btns > a:hover{background: #070e2d;}
.list_btns > a:hover > span{color:#fff;background:url(../image/main/bnic2.png) no-repeat right center;}

.botcik_box{margin-bottom: 30px;border: 1px solid #dfdfdf;padding: 10px;display:flex;justify-content: space-between;align-items:center;}
.botcik_box_lf{padding-left: 5px;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt{width: 80%;max-width: 520px;display: flex;justify-content: space-between;align-items:center;}
.botcik_box_rt > p{font-size: 16px;color:#000;margin-right: 15px;}
.botcik_box_rt > .sel_box{width: 22%;}
.botcik_box_rt > .sel_box select{padding-left: 10px;width: 100%;height:50px;border: 0;font-size: 16px;color:#000;font-weight: 300;background: #eeefef url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.botcik_box_rt > .sel_box select::-ms-expand{display: none;}
.botcik_box_rt > .inp_box{margin-left: 5px;width: 78%;position: relative;}
.botcik_box_rt > .inp_box input{width: 100%;height:50px;border: 1px solid #dfdfdf;border: 0;background: #eeefef;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt > .inp_box > a{display: inline-block;font-size: 0;position:absolute;right: 15px;top: 15px;}

.etc_tab_bg{border-top: 1px solid #000;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:500;padding:15px 10px;background: #fafafa;border-bottom: 1px solid #dfdfdf;}
.etc_tab td{text-align:center;color:#454545;font-size:16px;word-break:break-all;padding:15px 10px;border-bottom: 1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;padding-left: 20px;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.page_all{text-align: center;margin-top: 50px;}
.page_all > a{display: inline-block;width: 38px;height: 38px;line-height: 38px;box-sizing: border-box;}
.page_all > a.page{color:#424242;font-size:15px;font-weight: 300;vertical-align: middle;display: inline-block;text-align: center;border:1px solid #e3e3e3;}
.page_all > a.on{color:#000;border:1px solid #000;font-weight: bold;}

.ibt_v_top{text-align:center;margin-bottom: 30px;}
.ibt_v_top_tit{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #dfdfdf;color:#000;font-size:20px;font-weight:500;}
.ibt_v_top_txt{color:#4f4f4f;font-size:16px;}
.ibt_v_top_txt > span{position:relative;display:inline-block;margin-right:12px;}
.ibt_v_top_txt > span:last-child{margin-right:0;}
.ibt_v_file{text-align: center;border:1px solid #dfdfdf;border-bottom:0;background: #fafafa;padding:15px;}
.ibt_v_file > a{color:#4f4f4f;font-size:15px;}
.ibt_v_ny{border:1px solid #dfdfdf;padding:15px;min-height:500px;color:#2a2a2a;font-size:15px;}

.bot_lr_btn{margin-top:50px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 15px;min-width:100px;height:50px;line-height:50px;border-radius: 50px;text-align:center;color:#676767;font-size:18px;border: 1px solid #ccc;background: #fafafa;}
a.y_btn{display:inline-block;text-align:center;border: 1px solid #000;padding:0 15px;min-width:100px;height:50px;line-height:50px;border-radius: 50px;font-size:18px;color:#000;}

button.y_btn{display:inline-block;text-align:center;border: 1px solid #000;padding:0 15px;min-width:100px;height:50px;line-height:50px;border-radius: 50px;font-size:18px;color:#000;cursor:pointer}

.rt_btn{text-align: right;margin-top: 40px;}


.qna_top{text-align:center;font-size:16px;color:#000;padding: 20px 10px;background:#f8f8f8;font-weight: 300;}
h5.st_tit{font-size:20px;color:#000;font-weight:500;line-height:1;margin:60px 0 20px;}
.pac_box{border: 2px solid #dfdfdf;padding: 25px;}
.pac_box > .text{background:#fafafa;padding: 15px;height: 150px;overflow-y:auto;}
.pac_box > .text p{font-size: 18px;color:#000;font-weight:300;}
.pac_box > .bots{margin-top: 15px;text-align:right;}
.pac_box > .bots > span{display: inline-block;position:relative;}
.pac_box > .bots > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.pac_box > .bots > span > label{display: table-cell;vertical-align: middle;font-weight:300;line-height:19px;color: #000;font-size: 18px;height: 19px;padding-left:25px;}
.pac_box > .bots > span > input[type='checkbox'] + label{background: url('../image/sub/cik_off.png') no-repeat left top;}
.pac_box > .bots > span > input[type='checkbox']:checked + label{background: url('../image//sub/cik_on.png') no-repeat left top;}

.txt_tab_bg{border-top:1px solid #000;}
.txt_tab th{text-align:left;color:#000;font-size:16px;font-weight:400;padding:8px 5px 8px 20px;border-bottom:1px solid #dfdfdf;background:#fafafa;}
.txt_tab td{text-align:left;color:#000;font-size:16px;padding:8px 5px 8px 10px;border-bottom:1px solid #dfdfdf;}
.txt_tab td .b_sz{width: 100%;}
.txt_tab td .m_sz{width: 100%;max-width:370px;}
.txt_tab td .s_sz{width: 100%;max-width:160px;}
.txt_tab td input[type="text"]{width:100%;height: 40px;border:1px solid #dfdfdf;}
.txt_tab td select{padding-left: 10px;width: 100%;height:40px;border: 0;font-size: 16px;color:#000;font-weight: 300;border:1px solid #dfdfdf;background: url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.txt_tab td select::-ms-expand{display: none;}
.txt_tab td input[type="file"]{width:100%;height: 40px;border:1px solid #dfdfdf;line-height:40px;box-sizing:border-box;padding-left: 10px;}
.txt_tab td textarea{width:100%;height: 120px;border:1px solid #dfdfdf;box-sizing:border-box;}
.txt_tab td .tel_box > div{float:left;margin-right:10px;width:85px;position:relative;}
.txt_tab td .tel_box > div:after{content:"";position:absolute;right:-7px;top:50%;width:4px;height:1px;background:#000;}
.txt_tab td .tel_box > div:last-child{margin-right:0;}
.txt_tab td .tel_box > div:last-child:after{display: none;}
.txt_tab td .tel_box > div input[type="text"]{text-align:center;padding-left:0;}
.txt_tab td .mail_box > div{float:left;margin-right:10px;width:180px;position:relative;}
.txt_tab td .mail_box > div:first-child{margin-right:20px;}
.txt_tab td .mail_box > div:last-child{margin-right:0;}
.txt_tab td .mail_box > div:first-child:after{content:"@";position:absolute;right:-20px;top:0;width:20px;text-align:center;font-size:15px;color:#000;font-weight:300;line-height:35px;}


.sitemap{border-top:1px solid #000;}
.sitemap > li{border-bottom:1px solid #dfdfdf;padding: 30px 10px 30px 320px;position:relative;}
.sitemap > li > a{display:inline-block;position:absolute;left:10px;top:50%;margin-top: -20px;font-size:22px;color:#070e2d;font-weight:600;line-height:40px;}
.sitemap > li > ul > li{display: inline-block;margin:5px 50px 5px 0;position:relative;vertical-align:top;}
.sitemap > li > ul > li > a{padding-left: 18px;position:relative;display: inline-block;font-size:18px;color:#000;line-height:20px;}
.sitemap > li > ul > li > a:after{content:"";position:absolute;left:0;top:7px;width: 6px;height: 6px;border-radius: 100%;background: #6d6d6d;}
.sitemap > li > ul > li:hover > a{color:#070e2d;text-decoration: underline;}

.police_box{min-height: 600px;}
.police_box p{font-size: 18px;color:#333;font-weight: 300;line-height: 1.6;}

@media screen and (max-width:1719px){
	
}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	
}

@media screen and (max-width:1024px){
	



}

@media screen and (max-width:768px){
	#sv_box > div{height:150px;}
	#sv_box > div > div h2{font-size:32px;}
	.sconts_wid{padding:55px 0 80px;}

	.snavi_all > li{width:calc((100% - 50px) / 2);}
	.snavi_all > li > a{padding:0 8px;font-size:15px;}
	.snavi_all > li > a:after{right: 8px;}
	.snavi_all > li ul{padding:5px 10px;}
	.snavi_all > li ul li{margin:12px 0;display:table;width:100%;}
	.snavi_all > li ul li a{font-size: 14px;}
	
	.scomp_top{margin-bottom: 40px;}
	.scomp_top p.txt1{font-size: 40px;}
	.scomp_top p.txt2{margin: 15px 0 20px;font-size: 20px;}
	.scomp_top p.txt3{font-size: 16px;}

	.cic_line{margin-left: -10px;margin-top: -10px;}
	.cic_line > li{margin-left: 10px;margin-top: 10px;width: calc(50% - 10px);}
	.cic_line > li > div{padding: 30px 20px;}
	.cic_line > li > div > dl dt{margin: 20px 0;font-size: 20px;}
	.cic_line > li > div > dl dd{font-size: 16px;}

	.add_line{display: block;border-left: 0;}
	.add_line > li{width: auto;border-right: 0;padding: 0 8px;}
	.add_line > li + li{padding-top: 20px;margin-top: 20px;border-top: 1px solid #dfdfdf;}
	.add_line > li > div{margin-bottom: 15px;}
	.add_line > li > div > span{width: 50px;height: 50px;line-height: 50px;}
	.add_line > li > dl dt{font-size: 20px;}
	.add_line > li > dl dd{margin-top: 15px;font-size: 16px;}

	h5.pro_dp1{margin-top: 55px;margin-bottom: 25px;font-size: 30px;}
	.stab_line{margin-left: -4px;margin-top: -4px;}
	.stab_line > li{margin-left: 4px;margin-top: 4px;}
	.stab_line.line5 > li{width: calc(50% - 4px);}
	.stab_line.line4 > li{width: calc(50% - 4px);}
	.stab_line.line3 > li{width: calc(33.333333% - 4px);}
	.stab_line.line2 > li{width: calc(50% - 4px);}
	.stab_line > li > a{font-size: 15px;line-height:1.1;}
	
	.pro_line{margin-top: -30px;margin-left: -4px;}
	.pro_line > li{margin-left: 4px;margin-top: 30px;width: calc(50% - 4px);}
	.pro_line > li > a > .tit{margin-top: 15px;font-size:15px;}
	.pro_line > li > a > .img img{height:220px;}

	.prv_top{display: block;}
	.prv_img{width: 100%;max-width: 500px;margin: 0 auto;}
	.prv_box{width: 100%;margin-top: 40px;}
	.prv_img .v-swp-ctr{margin-top: 12px;}
	.prvt_text > .tit{font-size: 24px;}
	.prvt_text > .txt{font-size: 16px;}
	.prvt_lines > ul > li + li{margin-top: 15px;}
	.prvt_lines > ul > li > div{height: 42px;width: 120px;border-radius:42px;}
	.prvt_lines > ul > li > div > span{font-size:15px;}
	.prvt_lines > ul > li > p{margin-left: 15px;width: calc(100% - 135px);font-size: 16px;}
	.prv_fbn > a{width: 160px;padding: 4px;line-height: 40px;border-radius: 48px;}
	.prv_fbn > a > span{padding-left: 10px;font-size: 17px;background-size: 40px;}
	.prv_fbn > a:hover > span{background-size: 40px;}
	
	.prv_edt{margin-top: 60px;}
	.predt_tab > li{height: 50px;}
	.predt_tab > li > a{border-radius: 25px 25px 0 0;font-size:15px;}
	.predt_area{padding: 20px;border-radius: 0 0 15px 15px;}
	.predt_area > .predt_box p{font-size: 16px;}

	.prvmg_top > .t_box{margin-top: 25px;}
	.prvmg_top > .t_box > .tit{font-size: 24px;}
	.prvmg_top > .t_box > .txt{font-size: 16px;}
	.prvb_table{width: 100%;overflow-x: auto;}
	.prvb_table > table{width: 780px;}
	.prvb_table > table thead th{font-size:15px;}
	.prvb_table > table tbody td{font-size:15px;}

	.list_btns{margin-top: 40px;}
	.list_btns > a{width: 160px;padding: 4px;line-height: 40px;border-radius: 48px;}
	.list_btns > a > span{padding-left: 10px;font-size: 17px;background-size: 40px;}
	.list_btns > a:hover > span{background-size: 40px;}

	.botcik_box{padding: 9px;display:block;}
	.botcik_box_lf{padding-left: 0;margin-bottom: 10px;}
	.botcik_box_rt{width: 100%;max-width: 780px;}
	.botcik_box_rt > p{display: none;}
	.botcik_box_rt > .sel_box{width: 100px;}
	.botcik_box_rt > .inp_box{width: calc(100% - 100px);}

	.etc_tab{border-top: 2px solid #000;}
	.etc_tab caption, 
	.etc_tab colgroup, 
	.etc_tab thead{display: none;}
	.etc_tab tbody{display: block;}
	.etc_tab tr:nth-child(even){background: #f9f9f9;}
	.etc_tab tr{width: 100%;box-sizing: border-box;padding: 12px 5px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.etc_tab td{width: 100%;box-sizing: border-box;padding: 5px 5px !important;border: 0;text-align: left;display: flex;/*align-items: center;*/}
	.etc_tab td .mo_tti{display: inline-block;vertical-align: middle;min-width: 70px;margin-right: 10px;font-weight: 600;white-space: nowrap;letter-spacing: -0.7px;}
	.etc_tab td.list > a{width:calc(100% - 80px);}
	.etc_tab td.mor_none{display: none;}

	.page_all > a{width: 30px;height: 30px;line-height: 30px;}
	
	a.white_l{min-width:60px;height: 42px;line-height: 42px;font-size: 15px;}
	a.y_btn{min-width:60px;height: 42px;line-height: 42px;font-size: 15px;}

	button.y_btn{min-width:60px;height: 42px;line-height: 42px;font-size: 15px;}

	.pac_box{border: 2px solid #dfdfdf;padding: 10px;}
	.pac_box > .text{padding: 10px;}
	.pac_box > .text p{font-size: 16px;}
	.pac_box > .bots{margin-top: 10px;}

	.txt_tab{display:block;width:100%;}
	.txt_tab caption{display: none;}
	.txt_tab colgroup{display: none;}
	.txt_tab thead{display:none;}
	.txt_tab tbody{width: 100%;display: block;}
	.txt_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-bottom: 1px solid #444;box-sizing:border-box;}
	.txt_tab th{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;}
	.txt_tab td{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;}
	.txt_tab td .mail_box > div{margin-right:20px;width:calc(100% - 20px);margin-bottom:10px;}
	.txt_tab td .mail_box > div:last-child{margin-bottom:0;}
}

@media screen and (max-width:640px){
	

	.sitemap > li{padding: 30px 10px;}
	.sitemap > li > a{display:block;position:static;margin-top: 0;font-size:22px;line-height:1;margin-bottom: 12px;}
	.sitemap > li > ul > li{margin:5px 20px 5px 0;}
	.sitemap > li > ul > li > a{padding-left: 12px;font-size:16px;}
	.sitemap > li > ul > li > a:after{top:9px;width: 4px;height: 4px;}

}	

@media screen and (max-width:520px){
	.cic_line > li{width: calc(100% - 10px);}
}

@media screen and (max-width:420px){
	.pro_line > li > a > .img img{height:160px;}

}










